/* MAIN LAYOUT DIVS

--------------------------------------------------------- */

.wrap { 

	width: 100%; 

	clear: both; 

}

.main {

	width: 952px;

	margin: 0 auto; 

	position: relative;

}



/* -------------Toptool------------- */

#toptool{



}

#je_font{

	width:100px;

	float:left;

}

#je_font ul{

	list-style-type:none;

}

#je_font ul li{

	float:left;

	display:block;

	padding:0 2px;

}

/* -------------Header------------- */

#header{

	

}

#logo{

	float:left;

}

#header-right{

    float: right;

    margin-top: 13px;

}



.main-top{

    background: url(../images/main-top.png) no-repeat center top;

    padding-top: 76px;

    margin-top: -48px;

}

.main-ct{

    background: url(../images/main-ct.png) repeat-y center top;

}







/* -------------Mainnav------------- */

#mainnav{

    float: right;

    position: absolute;

    top: -55px;

    right: 0;

}

#subnav{

	position:relative;

	z-index:9;

}



/* -------------Banner------------- */

#banner{
     padding: 10px 0;
     float: left;
     height: 307px


}

/* -------------Usetop------------- */

#usetop{

    float: left;

    padding: 0 0 20px 10px;
    width: 99%;

}

/* -------------Breadcrumbs------------- */

#breadcrumbs{

	

}

/* -------------Content------------- */

#content{

    float: left;
    width: 952px;
    padding-bottom: 30px;
    /*padding-top: 20px;*/

}

#je_content ul, #je_content ol{

	margin-left: 20px;

}

#je_content ul{list-style: disc;}

#je_right_wrap{

	float:right;

}

#je_left_wrap{

	float:left;

}

#content #col_left_wrap{

	float:left;

}

#content #col_right_wrap{

	float:right;

}

#content #je_content_wrap{

	float:right;

}

#je_left{

	padding:0 10px;

}

#je_content{

	padding:0 10px;

}

#je_right{

	padding:0 10px;

}

/*  Collapse Divs */

/* Has all */



#content.h_all #col_left_wrap{

	width:700px;

}

#content.h_all #je_content_wrap{

	width:500px;

}

#content.h_all #je_left_wrap{

	width:200px;

}

#content.h_all #col_right_wrap{

	width:200px;

}

/* Has left */

#content.h_left #col_left_wrap{

	width:900px;

}

#content.h_left #je_content_wrap{

	width:700px;

}

#content.h_left #je_left_wrap{

	width:200px;

}

#content.h_left #col_right_wrap{

	width:0px;

}

/* Has right */

#content.h_right #col_left_wrap{

	width:700px;

}

#content.h_right #je_content_wrap{

	width:700px;

}

#content.h_right #je_left_wrap{

	width:0px;

}

#content.h_right #col_right_wrap{

	width:200px;

}

/* no left and right */

#content.n_all #col_left_wrap{

	width:900px;

}

#content.n_all #je_content_wrap{

	width:900px;

}

#content.n_all #je_left_wrap{

	width:0px;

}

#content.n_all #col_right_wrap{

	width:0px;

}

/* -------------Usebottom------------- */

#usebottom{

    float: left;

    background:#ff7500;

}

#usebottom-main{

    background: url(../images/bg-ubt.jpg) repeat-y center top;

}

#usebottom .main{

    padding: 7px 0 3px;

}





/* -------------Footer------------- */

#footer{

     background: url(../images/bg-footer.jpg) repeat-x left top #1b84c1 ;
}



#footer-main{

    width: 993px;
    margin: 0 auto;
    padding-bottom: 20px;

}



#footer .main{



}

/* -------------Box------------- */